SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

CREATE DATABASE IF NOT EXISTS `Bundestagsmitglieder` DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_german2_ci;
USE `Bundestagsmitglieder`;

CREATE TABLE `Bundestag` (
  `id` int(11) NOT NULL,
  `vorname` varchar(100) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `nachname` varchar(100) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `geschlecht` varchar(1) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `geburtsdatum` date DEFAULT NULL,
  `beruf` varchar(200) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `partei` varchar(50) COLLATE utf8mb4_german2_ci DEFAULT NULL,
  `liste` varchar(100) COLLATE utf8mb4_german2_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_german2_ci;

INSERT INTO `Bundestag` (`id`, `vorname`, `nachname`, `geschlecht`, `geburtsdatum`, `beruf`, `partei`, `liste`) VALUES
(1261, 'Barbara', 'Woltmann', 'w', '1957-01-23', 'Verwaltungsjuristin', 'CDU', 'Landesliste Niedersachsen'),
(1262, 'Heinrich', 'Zertik', 'm', '1957-05-12', 'Projektmanager Soziales', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1263, 'Kordula', 'Kovac', 'w', '1957-10-22', 'Geschäftsführerin', 'CDU', 'Landesliste Baden-Württemberg'),
(1264, 'Astrid', 'Freudenstein', 'w', '1973-10-09', 'Studium der Germanistik, Geographie', 'CSU', 'Landesliste Bayern'),
(1265, 'Julia', 'Obermeier', 'w', '1984-09-07', 'Angestellter', 'CSU', 'Landesliste Bayern'),
(1266, 'Gudrun', 'Zollner', 'w', '1960-07-21', 'Industriekauffrau, Speditionskauffrau - derzeit kfm. Koordinatorin', 'CSU', 'Landesliste Bayern'),
(1267, 'Heidtrud', 'Henn', 'w', '1962-07-12', 'Diakonin', 'SPD', 'Landesliste Saarland'),
(1268, 'Heinz', 'Wiese', 'm', '1945-04-03', 'Lehrer (in Pension)', 'CDU', 'Landesliste Baden-Württemberg'),
(1269, 'Gabriele', 'Schmidt', 'w', '1956-07-02', 'Industriekauffrau', 'CDU', 'Landesliste Baden-Württemberg'),
(1270, 'Nina', 'Warken', 'w', '1979-05-15', 'Rechtsanwältin', 'CDU', 'Landesliste Baden-Württemberg'),
(1271, 'Margaret', 'Horb', 'w', '1967-09-25', 'Diplom Finanzwirt (FH) - Angestellte', 'CDU', 'Landesliste Baden-Württemberg'),
(1272, 'Bernd-Bernhard', 'Fabritius', 'm', '1965-05-14', 'Rechtsanwalt', 'CSU', 'Landesliste Bayern'),
(1273, 'Reiner', 'Meier', 'm', '1953-10-15', 'Diplom-Verwaltungswirt (FH)', 'CSU', 'Landesliste Bayern'),
(1274, 'Barbara', 'Lanzinger', 'w', '1954-12-22', 'Dipl. -Sozialpädagogin (FH) / Angestellte', 'CSU', 'Landesliste Bayern'),
(1275, 'Katrin', 'Albsteiger', 'w', '1983-11-20', 'Diplom-Politologin', 'CSU', 'Landesliste Bayern'),
(1276, 'Valerie', 'Wilms', 'w', '1954-01-22', 'Diplom-Ingenieurin', 'DIE GRÜNEN', 'Landesliste Schleswig-Holstein'),
(1277, 'Peter', 'Wichtel', 'm', '1949-01-05', 'Kaufmännischer Angestellter', 'CDU', 'Landesliste Hessen'),
(1278, 'Halina', 'Wawzyniak', 'w', '1973-07-17', 'Juristin', 'DIE LINKE', 'Landesliste Berlin'),
(1279, 'Matern von', 'Marschall', 'm', '1962-08-03', 'Verleger', 'CDU', 'Landesliste Baden-Württemberg'),
(1280, 'Jan', 'van Aken', 'm', '1961-05-01', 'Biologe', 'DIE LINKE', 'Landesliste Hamburg'),
(1281, 'Azize', 'Tank', 'w', '1950-01-01', 'Migrantenbeauftragte a.D.', 'DIE LINKE', 'Landesliste Berlin'),
(1282, 'Carola', 'Stauche', 'w', '1952-05-10', 'Chemiefacharbeiterin, Verwaltungsfachwirtin', 'CDU', 'Landesliste Thüringen'),
(1283, 'Michael', 'Schlecht', 'm', '1951-06-25', 'Gewerkschaftssekretär, Volkswirt', 'DIE LINKE', 'Landesliste Baden-Württemberg'),
(1284, 'Jeannine', 'Pflugradt', 'w', '1973-07-16', 'Industriekauffrau', 'SPD', 'Landesliste Mecklenburg-Vorpommern'),
(1285, 'Wilfried', 'Lorenz', 'm', '1942-09-17', 'Kaufmann, Oberstleutnant a.D.', 'CDU', 'Landesliste Niedersachsen'),
(1286, 'Matthias', 'Lietz', 'm', '1953-03-12', 'Diplom-Ingenieur', 'CDU', 'Landesliste Mecklenburg-Vorpommern'),
(1287, 'Philipp', 'Lengsfeld', 'm', '1972-03-21', 'Physiker', 'CDU', 'Landesliste Berlin'),
(1288, 'Bettina', 'Kudla', 'w', '1962-07-20', 'Wirtschaftsprüferin', 'CDU', 'Landesliste Sachsen'),
(1289, 'Tom', 'Koenigs', 'm', '1944-01-25', 'Betriebswirt', 'DIE GRÜNEN', 'Landesliste Hessen'),
(1290, 'Karl-Heinz (Charles M.)', 'Huber', 'm', '1956-12-03', 'Zahntechniker, Filmschaffender, Autor, Berater für Afrikafragen', 'CDU', 'Landesliste Hessen'),
(1291, 'Jörg', 'Hellmuth', 'm', '1957-09-20', 'Diplom-Agraringenieur', 'CDU', 'Landesliste Sachsen-Anhalt'),
(1292, 'Ulrike', 'Gottschalck', 'w', '1955-11-08', 'Kinderpflegerin', 'SPD', 'Landesliste Hessen'),
(1293, 'Wolfgang', 'Gehrcke', 'm', '1943-09-08', 'Verwaltungsangestellter', 'DIE LINKE', 'Landesliste Hessen'),
(1294, 'Alexandra', 'Dinges-Dierig', 'w', '1953-02-17', 'Dipl. Volkswirtin', 'CDU', 'Landesliste Schleswig-Holstein'),
(1295, 'Petra', 'Crone', 'w', '1950-07-03', 'Sozialwissenschaftlerin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1296, 'Heinz-Joachim', 'Barchmann', 'm', '1950-11-17', 'Gewerkschaftssekretär', 'SPD', 'Landesliste Niedersachsen'),
(1297, 'Waldemar', 'Westermayer', 'm', '1953-08-04', 'Landwirtschaftsmeister', 'CDU', 'Landesliste Baden-Württemberg'),
(1298, 'Iris', 'Eberl', 'w', '1958-07-21', 'Studium der Mathematik und Wirtschaftswissenschaften', 'CSU', 'Landesliste Bayern'),
(1299, 'Iris', 'Ripsam', 'w', '1959-04-27', 'Finanzwirtin', 'CDU', 'Landesliste Baden-Württemberg'),
(1300, 'Karl-Heinz', 'Wange', 'm', '1946-04-01', 'Studium zum Maschinenbautechniker und Wirtschaftsingenieur', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1301, 'Rainer', 'Hajek', 'm', '1945-01-25', 'Betriebswirt', 'CDU', ''),
(1302, 'Mathias Edwin', 'Höschel', 'm', '1967-03-29', 'Fachzahnarzt für Kierferorthopädie', 'CDU', ''),
(1303, 'Elisabeth', 'Motschmann', 'w', '1952-10-13', 'Studium der Theologie, Romanistik und Pädagogik', 'CDU', 'Landesliste Bremen'),
(1304, 'Annette', 'Widmann-Mauz', 'w', '1966-06-13', 'Studium der Politik- und Rechtswissenschaften', 'CDU', 'Landesliste Baden-Württemberg'),
(1305, 'Katrin', 'Werner', 'w', '1973-05-25', 'Kauffrau im Einzelhandel', 'DIE LINKE', 'Landesliste Rheinland-Pfalz'),
(1306, 'Michaela', 'Engelmeier', 'w', '1960-10-10', 'Staatl. geprüfte und anerkannte Erzieherin, Judolehrerin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1307, 'Thomas', 'Jepsen', 'm', '1973-03-19', 'Immobilienmakler', 'CDU', 'Landesliste Schleswig-Holstein'),
(1308, 'Jens', 'Zimmermann', 'm', '1981-09-09', 'Diplom-Kaufmann', 'SPD', 'Landesliste Hessen'),
(1309, 'Johannes', 'Steiniger', 'm', '1987-06-18', 'Gymnasiallehrer für Mathematik und Gemeinschaftskunde', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1310, 'Artur', 'Auernhammer', 'm', '1963-03-09', 'Landwirt', 'CSU', 'Landesliste Bayern'),
(1311, 'Tobias', 'Zech', 'm', '1981-07-09', 'Kaufmännischer Angestellter', 'CSU', 'Landesliste Bayern'),
(1312, 'Silke', 'Launert', 'w', '1976-12-27', 'Juristin', 'CSU', 'Landesliste Bayern'),
(1313, 'Kai', 'Whittaker', 'm', '1985-04-10', 'Wirtschaftswissenschaftler', 'CDU', ''),
(1314, 'Johann', 'Wadephul', 'm', '1963-02-10', 'Rechtsanwalt', 'CDU', ''),
(1315, 'Sven', 'Volmering', 'm', '1976-04-15', 'Oberstudienrat, Politikwissenschaftler', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1316, 'Carsten', 'Träger', 'm', '1973-10-25', 'Abschluss in Politikwissenschaft, Medienwissenschaft und Geschichte', 'SPD', 'Landesliste Bayern'),
(1317, 'Detlef', 'Seif', 'm', '1962-08-15', 'Jurist', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1318, 'Johannes', 'Selle', 'm', '1956-01-13', 'Diplom-Mathematiker', 'CDU', 'Landesliste Thüringen'),
(1319, 'Reinhold', 'Sendker', 'm', '1952-10-24', 'Studiendirektor am Berufskolleg, Diplom-Betriebswirt', 'CDU', ''),
(1320, 'Patrick', 'Sensburg', 'm', '1971-06-25', 'Hochschulprofessor FHÖV, Münster', 'CDU', ''),
(1321, 'Mahmut', 'Özdemir', 'm', '1987-06-23', 'Jurist', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1322, 'Frithjof', 'Schmidt', 'm', '1953-04-17', 'Sozialwissenschaftler', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1323, 'Patrick', 'Schnieder', 'm', '1968-05-01', 'Bürgermeister a. D.', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1324, 'Bettina', 'Müller', 'w', '1959-06-07', 'Krankenschwester, Rechtsanwältin', 'SPD', 'Landesliste Hessen'),
(1325, 'Jan', 'Metzler', 'm', '1981-07-05', 'Winzer / Dipl.-Betriebswirt (FH)', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1326, 'Katja', 'Leikert', 'w', '1975-03-03', 'Wissenschaftliche Mitarbeiterin', 'CDU', 'Landesliste Hessen'),
(1327, 'Volkmar', 'Klein', 'm', '1960-01-13', 'Diplom-Volkswirt', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1328, 'Sven-Christian', 'Kindler', 'm', '1985-02-14', 'Betriebswirt, Controller', 'DIE GRÜNEN', 'Landesliste Niedersachsen'),
(1329, 'Oliver', 'Kaczmarek', 'm', '1970-08-08', 'Oberregierungsrat', 'SPD', ''),
(1330, 'Ulrich', 'Hampel', 'm', '1964-10-28', 'Bergmechaniker', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1331, 'Jürgen', 'Hardt', 'm', '1963-05-30', 'Leitender Angestellter', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1332, 'Ursula', 'Groden-Kranich', 'w', '1965-05-24', 'Bankkauffrau', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1333, 'Klaus-Dieter', 'Gröhler', 'm', '1966-04-17', 'Jurist', 'CDU', ''),
(1334, 'Thomas', 'Feist', 'm', '1965-04-08', 'Kulturreferent', 'CDU', ''),
(1335, 'Agnieszka', 'Brugger', 'w', '1985-02-08', 'Studium der Politikwissenschaft, des Öffentlichen Rechts und der Philosophie (M.A.)', 'DIE GRÜNEN', 'Landesliste Baden-Württemberg'),
(1336, 'Christine', 'Buchholz', 'w', '1971-04-02', 'Freiberufliche Redakteurin, wissenschaftliche Mitarbeiterin', 'DIE LINKE', 'Landesliste Hessen'),
(1337, 'Karl-Heinz', 'Brunner', 'm', '1953-03-14', 'Selbständiger Rechtsdienstleister und Wirtschaftsberater, Bürgermeister a.D., Kreisrat', 'SPD', 'Landesliste Bayern'),
(1338, 'Ulrike', 'Bahr', 'w', '1964-04-25', 'Hauptschullehrerin', 'SPD', 'Landesliste Bayern'),
(1339, 'Matthias', 'Bartke', 'm', '1959-01-16', 'Jurist (Dr. jur.)', 'SPD', ''),
(1340, 'Thomas', 'Lutze', 'm', '1963-08-23', 'Maschinenbauer, Bürokaufmann', 'DIE LINKE', 'Landesliste Saarland'),
(1341, 'Ute', 'Bertram', 'w', '1961-07-08', 'Bankfachwirtin', 'CDU', ''),
(1342, 'Matthias', 'Zimmer', 'm', '1961-05-03', 'Angestellter', 'CDU', 'Landesliste Hessen'),
(1343, 'Markus', 'Tressel', 'm', '1977-04-17', 'Landesgeschäftsführer', 'DIE GRÜNEN', 'Landesliste Saarland'),
(1344, 'Herbert', 'Behrens', 'm', '1954-05-30', 'Gewerkschaftssekretär', 'DIE LINKE', 'Landesliste Niedersachsen'),
(1345, 'Pia', 'Zimmermann', 'w', '1956-09-17', 'Mediengestalterin', 'DIE LINKE', 'Landesliste Niedersachsen'),
(1346, 'Stefan', 'Zierke', 'm', '1970-12-05', 'Werkzeugmacher, Touristikfachwirt', 'SPD', 'Landesliste Brandenburg'),
(1347, 'Dagmar', 'Ziegler', 'w', '1960-09-28', 'Diplomfinanzökonomin', 'SPD', 'Landesliste Brandenburg'),
(1348, 'Emmi', 'Zeulner', 'w', '1987-03-27', 'Examinierte Gesundheits- und Krankenpflegerin', 'CSU', 'Landesliste Bayern'),
(1349, 'Hubertus', 'Zdebel', 'm', '1954-10-29', 'Journalist', 'DIE LINKE', 'Landesliste Nordrhein-Westfalen'),
(1350, 'Gülistan', 'Yüksel', 'w', '1962-03-27', 'Pharmazeutisch-kaufmännische Assistentin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1351, 'Dirk', 'Wiese', 'm', '1983-07-11', 'Jurist', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1352, 'Oliver', 'Wittke', 'm', '1966-09-24', 'Diplom-Geograph', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1353, 'Sabine', 'Weiss', 'w', '1958-05-26', 'Rechtsanwältin, Bürgermeisterin a.D.', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1354, 'Marian', 'Wendt', 'm', '1985-06-09', 'Wissenschaftlicher Mitarbeiter', 'CDU', 'Landesliste Sachsen'),
(1355, 'Bernd', 'Westphal', 'm', '1960-09-30', 'Gewerkschaftssekretär, Chemielaborant', 'SPD', 'Landesliste Niedersachsen'),
(1356, 'Gabi', 'Weber', 'w', '1955-03-24', 'Keramikmalerin', 'SPD', 'Landesliste Rheinland-Pfalz'),
(1357, 'Albert', 'Weiler', 'm', '1965-10-15', 'Verwaltungs- und Betriebswirt', 'CDU', 'Landesliste Thüringen'),
(1358, 'Sahra', 'Wagenknecht', 'w', '1969-07-16', 'Volkswirtin', 'DIE LINKE', 'Landesliste Nordrhein-Westfalen'),
(1359, 'Doris', 'Wagner', 'w', '1963-01-28', 'Büroleitung', 'DIE GRÜNEN', 'Landesliste Bayern'),
(1360, 'Beate', 'Walter-Rosenheimer', 'w', '1964-11-20', 'Diplom-Psychologin', 'DIE GRÜNEN', 'Landesliste Bayern'),
(1361, 'Christel', 'Voßbeck-Kayser', 'w', '1961-06-01', 'Diplom-Sozialpädagogin', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1362, 'Dirk', 'Vöpel', 'm', '1971-05-29', 'Geschäftsführer', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1363, 'Ursula', 'von der Leyen', 'w', '1958-10-08', 'Ärztin', 'CDU', 'Landesliste Niedersachsen'),
(1364, 'Hans-Georg', 'von der Marwitz', 'm', '1961-04-08', 'Landwirt', 'CDU', 'Landesliste Brandenburg'),
(1365, 'Oswin', 'Veith', 'm', '1961-05-16', 'Verwaltungsjurist, Erster Kreisbeigeordneter a.D', 'CDU', 'Landesliste Hessen'),
(1366, 'Julia', 'Verlinden', 'w', '1979-01-18', 'Diplom-Umweltwissenschaftlerin', 'DIE GRÜNEN', 'Landesliste Niedersachsen'),
(1367, 'Thomas', 'Viesehon', 'm', '1973-08-06', 'Bankkaufmann', 'CDU', 'Landesliste Hessen'),
(1368, 'Michael', 'Vietz', 'm', '1968-11-16', 'Bankkaufmann, Diplom-Ökonom', 'CDU', 'Landesliste Niedersachsen'),
(1369, 'Kathrin', 'Vogler', 'w', '1963-09-29', 'Geschäftsführerin', 'DIE LINKE', 'Landesliste Nordrhein-Westfalen'),
(1370, 'Volker', 'Ullrich', 'm', '1975-10-14', 'Jurist und Diplom-Kaufmann', 'CSU', 'Landesliste Bayern'),
(1371, 'Astrid', 'Timmermann-Fechter', 'w', '1963-06-22', 'Geschäftsführerin', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1372, 'Michael', 'Thews', 'm', '1964-09-06', 'Diplom Chemie-Ingenieur', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1373, 'Sabine', 'Sütterlin-Waack', 'w', '1958-02-15', 'Rechtsanwältin', 'CDU', 'Landesliste Schleswig-Holstein'),
(1374, 'Kerstin', 'Tack', 'w', '1968-11-11', 'Diplom-Sozialpädagogin', 'SPD', ''),
(1375, 'Peter', 'Tauber', 'm', '1974-08-22', 'Historiker', 'CDU', 'Landesliste Hessen'),
(1376, 'Karin', 'Strenz', 'w', '1967-10-14', 'Sonderschullehrerin', 'CDU', 'Landesliste Mecklenburg-Vorpommern'),
(1377, 'Stephan', 'Stracke', 'm', '1974-04-01', 'Jurist', 'CSU', ''),
(1378, 'Rita', 'Stockhofe', 'w', '1967-11-01', 'Mitarbeiterin im landw. Familienunternehmen', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1379, 'Peter', 'Stein', 'm', '1968-01-18', 'Architekt', 'CDU', 'Landesliste Mecklenburg-Vorpommern'),
(1380, 'Sebastian', 'Steineke', 'm', '1973-06-19', 'Rechtsanwalt', 'CDU', 'Landesliste Brandenburg'),
(1381, 'Wolfgang', 'Stefinger', 'm', '1985-04-20', 'Dipl.-Betriebswirt (FH)', 'CSU', 'Landesliste Bayern'),
(1382, 'Tino', 'Sorge', 'm', '1975-03-04', 'Jurist', 'CDU', 'Landesliste Sachsen-Anhalt'),
(1383, 'Rainer', 'Spiering', 'm', '1956-01-27', 'Oberstudienrat', 'SPD', 'Landesliste Niedersachsen'),
(1384, 'Svenja', 'Stadler', 'w', '1976-08-26', 'PR-Senior-Beraterin', 'SPD', 'Landesliste Niedersachsen'),
(1385, 'Armin', 'Schuster', 'm', '1961-05-20', 'Polizeidirektor a.D.', 'CDU', ''),
(1386, 'Andreas', 'Schwarz', 'm', '1965-03-03', 'Diplom-Betriebswirt', 'SPD', 'Landesliste Bayern'),
(1387, 'Kordula', 'Schulz-Asche', 'w', '1956-12-31', 'Krankenschwester, Kommunikationswissenschaftlerin', 'DIE GRÜNEN', 'Landesliste Hessen'),
(1388, 'Klaus-Peter', 'Schulze', 'm', '1954-07-03', 'Dipl.-Lehrer Biologie/Chemie', 'CDU', 'Landesliste Brandenburg'),
(1389, 'Ursula', 'Schulte', 'w', '1952-08-09', 'Hausfrau', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1390, 'Nadine', 'Schön', 'w', '1983-06-05', 'Diplom-Juristin', 'CDU', 'Landesliste Saarland'),
(1391, 'Matthias', 'Schmidt', 'm', '1963-02-08', 'Beamter', 'SPD', 'Landesliste Berlin'),
(1392, 'Annette', 'Sawade', 'w', '1953-04-23', 'Diplom-Chemikerin', 'SPD', 'Landesliste Baden-Württemberg'),
(1393, 'Hans-Joachim', 'Schabedoth', 'm', '1952-01-20', 'gewerkschaftlicher Politikberater', 'SPD', 'Landesliste Hessen'),
(1394, 'Nina', 'Scheer', 'w', '1971-09-11', 'Politikwissenschaftlerin (Dr. rer.pol.)', 'SPD', 'Landesliste Schleswig-Holstein'),
(1395, 'Jana', 'Schimke', 'w', '1979-09-06', 'Diplom-Politikwissenschaftlerin', 'CDU', 'Landesliste Brandenburg'),
(1396, 'Tankred', 'Schipanski', 'm', '1976-12-30', 'Wissenschaftlicher Mitarbeiter, Rechtsanwalt', 'CDU', 'Landesliste Thüringen'),
(1397, 'Johann', 'Saathoff', 'm', '1967-12-09', 'Diplom-Verwaltungswirt (FH)', 'SPD', ''),
(1398, 'Dorothee', 'Schlegel', 'w', '1959-04-27', 'Sprachwissenschaftlerin und Diakonin', 'SPD', 'Landesliste Baden-Württemberg'),
(1399, 'Tabea', 'Rößner', 'w', '1966-12-07', 'Journalistin', 'DIE GRÜNEN', 'Landesliste Rheinland-Pfalz'),
(1400, 'Erwin', 'Rüddel', 'm', '1955-12-21', 'Diplom-Betriebswirt', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1401, 'Susann', 'Rüthrich', 'w', '1977-07-21', 'Politikwissenschaftlerin', 'SPD', 'Landesliste Sachsen'),
(1402, 'Bernd', 'Rützel', 'm', '1968-10-02', 'Technischer Oberamtsrat', 'SPD', 'Landesliste Bayern'),
(1403, 'Martin', 'Rosemann', 'm', '1976-10-20', 'Diplom-Volkswirt', 'SPD', 'Landesliste Baden-Württemberg'),
(1404, 'Lothar', 'Riebsamen', 'm', '1957-09-24', 'Bürgermeister a. D.', 'CDU', ''),
(1405, 'Josef', 'Rief', 'm', '1960-04-13', 'Selbstständiger Landwirt', 'CDU', ''),
(1406, 'Andreas', 'Rimkus', 'm', '1962-12-24', 'Elektromeister in der Energiewirtschaft', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1407, 'Alois', 'Rainer', 'm', '1965-01-07', 'Metzgermeister', 'CSU', ''),
(1408, 'Kerstin', 'Radomski', 'w', '1974-11-01', 'Studienrätin', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1409, 'Richard', 'Pitterle', 'm', '1959-03-02', 'Fachanwalt für Arbeitsrecht', 'DIE LINKE', 'Landesliste Baden-Württemberg'),
(1410, 'Eckhard', 'Pols', 'm', '1962-03-14', 'Glasermeister', 'CDU', 'Landesliste Niedersachsen'),
(1411, 'Florian', 'Post', 'm', '1981-05-27', 'Diplom-Kaufmann', 'SPD', 'Landesliste Bayern'),
(1412, 'Achim', 'Post', 'm', '1959-05-02', 'Diplom-Soziologe', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1413, 'Harald', 'Petzold', 'm', '1962-03-28', 'Lehrer (Sekundarstufe II/I)', 'DIE LINKE', 'Landesliste Brandenburg'),
(1414, 'Detlev', 'Pilger', 'm', '1955-04-29', 'Berufsschullehrer', 'SPD', 'Landesliste Rheinland-Pfalz'),
(1415, 'Martin', 'Patzelt', 'm', '1947-07-23', 'Diplom Sozialpädagoge/Sozialarbeiter', 'CDU', 'Landesliste Brandenburg'),
(1416, 'Markus', 'Paschke', 'm', '1963-06-08', 'Gewerkschaftssekretär', 'SPD', 'Landesliste Niedersachsen'),
(1417, 'Ingrid', 'Pahlmann', 'w', '1957-12-01', 'Hauswirtschaftsleiterin (Hwl)', 'CDU', 'Landesliste Niedersachsen'),
(1418, 'Sylvia', 'Pantel', 'w', '1961-01-01', 'Hausfrau', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1419, 'Aydan', 'Özoguz', 'w', '1967-05-31', 'Studium der Anglistik', 'SPD', 'Landesliste Hamburg'),
(1420, 'Tim', 'Ostermann', 'm', '1979-06-16', 'Jurist', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1421, 'Cem', 'Özdemir', 'm', '1965-12-21', 'Diplom-Sozialpädagoge (FH)', 'DIE GRÜNEN', 'Landesliste Baden-Württemberg'),
(1422, 'Wilfried', 'Oellers', 'm', '1975-09-16', 'Jurist', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1423, 'Florian', 'Oßner', 'm', '1980-07-05', 'Dipl.-Volkswirt (Uni), Risikomanagement', 'CSU', ''),
(1424, 'Alexander S.', 'Neu', 'm', '1969-03-19', 'Politikwissenschaftler', 'DIE LINKE', 'Landesliste Nordrhein-Westfalen'),
(1425, 'Andreas', 'Nick', 'm', '1967-04-26', 'Dipl-Kfm.,  Master of International Public Policy', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1426, 'Thomas', 'Nord', 'm', '1957-10-19', 'Maschinen- und Anlagenmonteur, Kulturwissenschaftler', 'DIE LINKE', 'Landesliste Brandenburg'),
(1427, 'Michelle', 'Müntefering', 'w', '1980-04-09', 'Journalistin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1428, 'Niema', 'Movassat', 'm', '1984-08-22', 'Diplom-Jurist', 'DIE LINKE', 'Landesliste Nordrhein-Westfalen'),
(1429, 'Dietrich', 'Monstadt', 'm', '1957-09-15', 'Rechtsanwalt', 'CDU', 'Landesliste Mecklenburg-Vorpommern'),
(1430, 'Irene', 'Mihalic', 'w', '1976-11-17', 'Polizeibeamtin', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1431, 'Gisela', 'Manderla', 'w', '1958-02-11', 'selbständig', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1432, 'Andreas', 'Mattfeldt', 'm', '1969-09-28', 'Industriekaufmann', 'CDU', ''),
(1433, 'Birgit', 'Malecha-Nissen', 'w', '1958-04-09', 'Diplom-Geologin', 'SPD', 'Landesliste Schleswig-Holstein'),
(1434, 'Karin', 'Maag', 'w', '1962-06-13', 'Ministerialdirigentin, Juristin', 'CDU', 'Landesliste Baden-Württemberg'),
(1435, 'Kirsten', 'Lühmann', 'w', '1964-04-28', 'Polizeibeamtin', 'SPD', 'Landesliste Niedersachsen'),
(1436, 'Claudia', 'Lücking-Michel', 'w', '1962-02-04', 'Generalsekretärin des Cusanuswerks', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1437, 'Carsten', 'Linnemann', 'm', '1977-08-10', 'Diplom-Volkswirt', 'CDU', ''),
(1438, 'Burkhard', 'Lischka', 'm', '1965-02-01', 'Jurist', 'SPD', 'Landesliste Sachsen-Anhalt'),
(1439, 'Hiltrud', 'Lotze', 'w', '1958-11-13', 'Kulturwissenschaftlerin (M.A.)', 'SPD', 'Landesliste Niedersachsen'),
(1440, 'Andreas', 'Lenz', 'm', '1981-04-23', 'Kreisrat; Bankkaufmann; Diplom-Betriebswirt (FH)', 'CSU', 'Landesliste Bayern'),
(1441, 'Antje', 'Lezius', 'w', '1960-06-30', 'Unternehmensberaterin', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1442, 'Ralph', 'Lenkert', 'm', '1967-05-09', 'Werkzeugmacher, Staatlich geprüfter Techniker für Maschinenbau', 'DIE LINKE', 'Landesliste Thüringen'),
(1443, 'Steffi', 'Lemke', 'w', '1968-01-19', 'Diplom-Agraringenieur', 'DIE GRÜNEN', 'Landesliste Sachsen-Anhalt'),
(1444, 'Steffen-Claudio', 'Lemme', 'm', '1965-04-01', 'Betriebswirt (VWA)', 'SPD', 'Landesliste Thüringen'),
(1445, 'Caren', 'Lay', 'w', '1972-12-11', 'Diplom-Soziologin', 'DIE LINKE', 'Landesliste Sachsen'),
(1446, 'Günter', 'Lach', 'm', '1954-07-13', 'Technischer Angestellter', 'CDU', ''),
(1447, 'Uwe', 'Lagosky', 'm', '1962-05-21', 'Techniker', 'CDU', 'Landesliste Niedersachsen'),
(1448, 'Ulrich', 'Lange', 'm', '1969-06-06', 'Rechtsanwalt', 'CSU', ''),
(1449, 'Roy', 'Kühne', 'm', '1967-09-27', 'Diplom-Sporttherapeut, Physiotherapeut', 'CDU', 'Landesliste Niedersachsen'),
(1450, 'Oliver', 'Krischer', 'm', '1969-07-26', 'Wissenschaftlicher Mitarbeiter', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1451, 'Rüdiger', 'Kruse', 'm', '1961-06-10', 'Geschäftsführer', 'CDU', 'Landesliste Hamburg'),
(1452, 'Birgit', 'Kömpel', 'w', '1967-12-19', 'Personalberaterin', 'SPD', 'Landesliste Hessen'),
(1453, 'Markus', 'Koob', 'm', '1977-12-05', 'Studium des Politikwissenschaften (Hauptfach), Öffentliches Recht, (Nebenfach) und Bürgerliches Recht (Nebenfach)', 'CDU', 'Landesliste Hessen'),
(1454, 'Carsten', 'Körber', 'm', '1979-06-11', 'Wirtschafts- und Unternehmensberater', 'CDU', 'Landesliste Sachsen'),
(1455, 'Maria', 'Klein-Schmeink', 'w', '1958-01-06', 'Soziologin', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1456, 'Lars', 'Klingbeil', 'm', '1978-02-23', 'Studium der Politischen Wissenschaft, der Soziologie und der Geschichte (M.A.).', 'SPD', 'Landesliste Niedersachsen'),
(1457, 'Georg', 'Kippels', 'm', '1959-09-21', 'Jurist', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1458, 'Cansel', 'Kiziltepe', 'w', '1975-10-08', 'Diplom-Volkswirtin', 'SPD', 'Landesliste Berlin'),
(1459, 'Arno', 'Klare', 'm', '1952-02-01', 'Geschäftsführer', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1460, 'Roderich', 'Kiesewetter', 'm', '1963-09-11', 'Diplom-Kaufmann, Oberst a.D.', 'CDU', ''),
(1461, 'Katja', 'Keul', 'w', '1969-11-30', 'Juristin', 'DIE GRÜNEN', 'Landesliste Niedersachsen'),
(1462, 'Marina', 'Kermer', 'w', '1960-03-22', 'Vorsitzende der Geschäftsführung der Agentur für Arbeit Stendal', 'SPD', 'Landesliste Sachsen-Anhalt'),
(1463, 'Anja', 'Karliczek', 'w', '1971-04-29', 'Leitende Angestellte im Familienbetrieb', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1464, 'Kerstin', 'Kassner', 'w', '1958-01-07', 'Diplomökon. des Gaststätten- und Hotelwesens', 'DIE LINKE', 'Landesliste Mecklenburg-Vorpommern'),
(1465, 'Gabriele', 'Katzmarek', 'w', '1960-07-08', 'Gewerkschaftssekretärin', 'SPD', 'Landesliste Baden-Württemberg'),
(1466, 'Stefan', 'Kaufmann', 'm', '1969-08-21', 'Rechtsanwalt, Bundestagsabgeordneter', 'CDU', 'Landesliste Baden-Württemberg'),
(1467, 'Uwe', 'Kekeritz', 'm', '1953-10-09', 'Volkswirt', 'DIE GRÜNEN', 'Landesliste Bayern'),
(1468, 'Steffen', 'Kanitz', 'm', '1984-02-14', 'Diplom-Kaufmann', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1469, 'Ralf', 'Kapschack', 'm', '1954-12-24', 'Journalist', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1470, 'Susanna', 'Karawanskij', 'w', '1980-05-07', 'Politikwissenschaftlerin', 'DIE LINKE', 'Landesliste Sachsen'),
(1471, 'Thomas', 'Jurk', 'm', '1962-06-19', 'Funkmechaniker', 'SPD', 'Landesliste Sachsen'),
(1472, 'Frank', 'Junge', 'm', '1967-05-05', 'Diplomsportlehrer', 'SPD', 'Landesliste Mecklenburg-Vorpommern'),
(1473, 'Xaver', 'Jung', 'm', '1962-03-23', 'Oberstudienrat', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1474, 'Matthias', 'Ilgen', 'm', '1983-12-06', 'Lehramtsstudium, Veranstaltungskaufmann', 'SPD', 'Landesliste Schleswig-Holstein'),
(1475, 'Erich', 'Irlstorfer', 'm', '1970-05-27', 'Aussendienstmitarbeiter', 'CSU', ''),
(1476, 'Christina', 'Jantz-Herrmann', 'w', '1978-09-06', 'Verwaltungsfachwirtin', 'SPD', 'Landesliste Niedersachsen'),
(1477, 'Thomas', 'Jarzombek', 'm', '1973-04-28', 'Unternehmer', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1478, 'Andrej', 'Hunko', 'm', '1963-09-29', 'Angestellter', 'DIE LINKE', 'Landesliste Nordrhein-Westfalen'),
(1479, 'Sigrid', 'Hupach', 'w', '1968-09-09', 'Diplom-Ingenieurin (FH) FB Architektur', 'DIE LINKE', 'Landesliste Thüringen'),
(1480, 'Karl', 'Holmeier', 'm', '1956-09-10', 'Bankkaufmann', 'CSU', ''),
(1481, 'Hendrik', 'Hoppenstedt', 'm', '1972-06-14', 'Bürgermeister a.D., Rechtsanwalt', 'CDU', 'Landesliste Niedersachsen'),
(1482, 'Alexander', 'Hoffmann', 'm', '1975-03-06', 'Jurist', 'CSU', 'Landesliste Bayern'),
(1483, 'Heribert', 'Hirte', 'm', '1958-03-31', 'Universitätsprofessor', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1484, 'Marcus', 'Held', 'm', '1977-10-15', 'Jurist', 'SPD', 'Landesliste Rheinland-Pfalz'),
(1485, 'Mark', 'Helfrich', 'm', '1978-09-08', 'Betriebswirt', 'CDU', 'Landesliste Schleswig-Holstein'),
(1486, 'Wolfgang', 'Hellmich', 'm', '1958-05-05', 'Geschäftsführer', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1487, 'Rudolf', 'Henke', 'm', '1954-06-05', 'Arzt', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1488, 'Ansgar', 'Heveling', 'm', '1972-07-03', 'Jurist', 'CDU', ''),
(1489, 'Stefan Dr.', 'Heck', 'm', '1982-08-18', 'Rechtsanwalt', 'CDU', 'Landesliste Hessen'),
(1490, 'Dirk', 'Heidenblut', 'm', '1961-04-21', 'Geschäftsführer', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1491, 'Matthias', 'Heider', 'm', '1966-05-18', 'Jurist', 'CDU', ''),
(1492, 'Frank', 'Heinrich', 'm', '1964-01-25', 'Sozialpädagoge, Theologe', 'CDU', ''),
(1493, 'Gabriela', 'Heinrich', 'w', '1963-04-18', 'Redakteurin', 'SPD', 'Landesliste Bayern'),
(1494, 'Matthias', 'Hauer', 'm', '1977-12-18', 'Rechtsanwalt', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1495, 'Sebastian', 'Hartmann', 'm', '1977-07-07', 'Organisationsberater', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1496, 'Metin', 'Hakverdi', 'm', '1969-06-25', 'Jurist', 'SPD', 'Landesliste Hamburg'),
(1497, 'André', 'Hahn', 'm', '1963-04-20', 'Dipl.-Lehrer', 'DIE LINKE', 'Landesliste Sachsen'),
(1498, 'Florian', 'Hahn', 'm', '1974-03-14', 'Diplom Marketing Fachwirt (BAW)', 'CSU', 'Landesliste Bayern'),
(1499, 'Fritz', 'Güntzler', 'm', '1966-05-06', 'Wirtschaftsprüfer, Steuerberater', 'CDU', 'Landesliste Niedersachsen'),
(1500, 'Herlind', 'Gundelach', 'w', '1949-02-28', 'Studium der Politikwissenschaft, Geschichte, Philosophie und Staatsrecht', 'CDU', 'Landesliste Hamburg'),
(1501, 'Astrid', 'Grotelüschen', 'w', '1964-12-09', 'Diplom-Oecotrophologin', 'CDU', 'Landesliste Niedersachsen'),
(1502, 'Oliver', 'Grundmann', 'm', '1971-08-21', 'Geschäftsführer, Rechtsanwalt', 'CDU', 'Landesliste Niedersachsen'),
(1503, 'Michael', 'Groß', 'm', '1956-07-26', 'Geschäftsbereichsleiter', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1504, 'Michael', 'Gerdes', 'm', '1960-05-23', 'Bergmann, Elektrohauer', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1505, 'Alois', 'Gerig', 'm', '1956-01-30', 'Landwirtschaftlicher Meister', 'CDU', ''),
(1506, 'Thomas', 'Gebhart', 'm', '1971-12-20', 'Politikwissenschaftler, Betriebswirt (M. A.)', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1507, 'Michael', 'Frieser', 'm', '1964-03-30', 'Rechtsanwalt', 'CSU', 'Landesliste Bayern'),
(1508, 'Christian', 'Flisek', 'm', '1974-04-15', 'Rechtsanwalt, Fachanwalt für Gewerblichen Rechtschutz', 'SPD', 'Landesliste Bayern'),
(1509, 'Edgar', 'Franke', 'm', '1960-01-21', 'Jurist', 'SPD', 'Landesliste Hessen'),
(1510, 'Ulrich', 'Freese', 'm', '1951-04-12', 'Gewerkschaftssekretär', 'SPD', 'Landesliste Brandenburg'),
(1511, 'Thorsten', 'Frei', 'm', '1973-08-08', 'Jurist', 'CDU', ''),
(1512, 'Hermann', 'Färber', 'm', '1963-03-26', 'Landwirtschaftsmeister', 'CDU', ''),
(1513, 'Uwe', 'Feiler', 'm', '1965-11-02', 'Diplom-Finanzwirt', 'CDU', 'Landesliste Brandenburg'),
(1514, 'Michael', 'Donth', 'm', '1967-06-08', 'Bürgermeister', 'CDU', ''),
(1515, 'Hansjörg', 'Durz', 'm', '1971-07-29', 'Bürgermeister a.D., Diplom Kaufmann', 'CSU', ''),
(1516, 'Jutta', 'Eckenbach', 'w', '1952-01-22', 'Bürokauffrau', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1517, 'Karamba', 'Diaby', 'm', '1961-11-27', 'Diplom-Chemiker', 'SPD', 'Landesliste Sachsen-Anhalt'),
(1518, 'Kees', 'de Vries', 'm', '1955-08-30', 'Selbstständiger Unternehmer', 'CDU', 'Landesliste Sachsen-Anhalt'),
(1519, 'Thomas', 'de Maizière', 'm', '1954-01-21', 'Bundesminister des Innern, Bundesminister der Verteidigung a.D.', 'CDU', 'Landesliste Sachsen'),
(1520, 'Daniela', 'De Ridder', 'w', '1962-11-27', 'Unternehmensberaterin', 'SPD', 'Landesliste Niedersachsen'),
(1521, 'Lars', 'Castellucci', 'm', '1974-02-24', 'Professor für Nachhaltiges Management, Integrations- und Diversity Management', 'SPD', 'Landesliste Baden-Württemberg'),
(1522, 'Bernhard', 'Daldrup', 'm', '1956-06-01', 'Politikwissenschaftler (M.A.)', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1523, 'Reinhard', 'Brandl', 'm', '1977-08-01', 'Dipl.-Wirtschaftsingenieur', 'CSU', ''),
(1524, 'Franziska', 'Brantner', 'w', '1979-08-24', 'Sozialwissenschaftlerin', 'DIE GRÜNEN', 'Landesliste Baden-Württemberg'),
(1525, 'Heike', 'Brehmer', 'w', '1962-11-05', 'Diplom-Betriebswirtin', 'CDU', 'Landesliste Sachsen-Anhalt'),
(1526, 'Ralph', 'Brinkhaus', 'm', '1968-06-15', 'Diplom-Ökonom, Steuerberater', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1527, 'Burkhard', 'Blienert', 'm', '1966-03-30', 'Studium der Politik, Neueren Geschichte und Soziologie (M.A.)', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1528, 'Peter', 'Beyer', 'm', '1970-12-25', 'Jurist', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1529, 'André', 'Berghegger', 'm', '1972-07-05', 'Jurist', 'CDU', 'Landesliste Niedersachsen'),
(1530, 'Sybille', 'Benning', 'w', '1961-01-08', 'Dipl.Ing. Landschaftsplanung', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1531, 'Manfred', 'Behrens', 'm', '1956-10-28', 'Verwaltungsvollzugsbeamter, Ortsbürgermeister', 'CDU', 'Landesliste Sachsen-Anhalt'),
(1532, 'Maik', 'Beermann', 'm', '1981-10-19', 'Sparkassenbetriebswirt', 'CDU', 'Landesliste Niedersachsen'),
(1533, 'Bärbel', 'Bas', 'w', '1968-05-03', 'Personalmanagementökonomin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1534, 'Katarina', 'Barley', 'w', '1968-11-19', 'Juristin', 'SPD', 'Landesliste Rheinland-Pfalz'),
(1535, 'Heike', 'Baehrens', 'w', '1955-09-21', 'Bankkauffrau, Diplom-Religionspädagogin', 'SPD', 'Landesliste Baden-Württemberg'),
(1536, 'Stephan', 'Albani', 'm', '1968-06-03', 'Diplom-Physiker, Geschäftsführender Gesellschafter', 'CDU', 'Landesliste Niedersachsen'),
(1537, 'Christian', 'Petry', 'm', '1965-03-15', 'Diplom-Verwaltungswirt', 'SPD', 'Landesliste Saarland'),
(1538, 'Ronja', 'Kemmer', 'w', '1989-05-03', 'Studentin der Volkswirtschaftslehre', 'CDU', 'Landesliste Baden-Württemberg'),
(1539, 'Angelika', 'Glöckner', 'w', '1962-02-05', 'Verwaltungsfachwirtin', 'SPD', 'Landesliste Rheinland-Pfalz'),
(1540, 'Thorsten', 'Hoffmann', 'm', '1961-02-05', 'Polizeibeamter/Polizeihauptkommissar', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1541, 'Karin', 'Thissen', 'w', '1960-07-05', 'Studium der Tiermedizin', 'SPD', 'Landesliste Schleswig-Holstein'),
(1542, 'Petra', 'Rode-Bosse', 'w', '1959-12-17', 'Diplom-Verwaltungswirtin, Regierungsamtsrätin, Psychologische Beraterin und Heilpraktikerin für Psychotherapie', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1543, 'Elvira', 'Drobinski-Weiß', 'w', '1951-06-26', 'Diplom-Pädagogin', 'SPD', 'Landesliste Baden-Württemberg'),
(1544, 'Michael', 'Grosse-Brömer', 'm', '1960-10-12', 'Jurist', 'CDU', 'Landesliste Niedersachsen'),
(1545, 'Simone', 'Raatz', 'w', '1962-12-25', 'Dipl.-Chemikerin', 'SPD', 'Landesliste Sachsen'),
(1546, 'Bettina', 'Bähr-Losse', 'w', '1967-01-28', 'Juristin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1547, 'Jürgen', 'Coße', 'm', '1969-08-16', 'Angestellter', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1548, 'Kathrin', 'Rösel', 'w', '1970-11-04', 'Diplom-Pädagogin', 'CDU', ''),
(1549, 'Luise', 'Amtsberg', 'w', '1984-10-17', 'Islamwissenschaftlerin', 'DIE GRÜNEN', 'Landesliste Schleswig-Holstein'),
(1550, 'Chris', 'Kühn', 'm', '1979-04-09', 'Politologe, Landesvorsitzender', 'DIE GRÜNEN', 'Landesliste Baden-Württemberg'),
(1551, 'Harald', 'Ebner', 'm', '1964-07-08', 'Diplom-Agraringenieur, Landschaftsökologe', 'DIE GRÜNEN', 'Landesliste Baden-Württemberg'),
(1552, 'Matthias', 'Gastel', 'm', '1970-12-26', 'Selbstständiger Wirtschaftsmediator', 'DIE GRÜNEN', 'Landesliste Baden-Württemberg'),
(1553, 'Stephan', 'Harbarth', 'm', '1971-12-19', 'Rechtsanwalt', 'CDU', ''),
(1554, 'Yvonne', 'Magwas', 'w', '1979-11-28', 'Diplom-Soziologin', 'CDU', 'Landesliste Sachsen'),
(1555, 'Albert', 'Stegemann', 'm', '1976-03-09', 'Landwirtschaftsmeister', 'CDU', 'Landesliste Niedersachsen'),
(1556, 'Ute', 'Vogt', 'w', '1964-10-03', 'Rechtsanwältin', 'SPD', 'Landesliste Baden-Württemberg'),
(1557, 'Annette', 'Groth', 'w', '1954-05-16', 'Soziologin', 'DIE LINKE', 'Landesliste Baden-Württemberg'),
(1558, 'Alexander', 'Radwan', 'm', '1964-08-30', 'Dipl.-Ing. (FH), Rechtsanwalt', 'CSU', ''),
(1559, 'Philipp Graf von und zu', 'Lerchenfeld', 'm', '1952-05-25', 'Landwirt, Wirtschaftsprüfer, Steuerberater', 'CSU', 'Landesliste Bayern'),
(1560, 'Nicole', 'Gohlke', 'w', '1975-11-15', 'Kommunikationswissenschaftlerin M.A.', 'DIE LINKE', 'Landesliste Bayern'),
(1561, 'Sabine', 'Dittmar', 'w', '1964-09-15', 'Ärztin', 'SPD', 'Landesliste Bayern'),
(1562, 'Klaus', 'Mindrup', 'm', '1964-05-16', 'Freiberuflicher Gutachter und Entwickler (Dipl.-Biologe)', 'SPD', 'Landesliste Berlin'),
(1563, 'Jan-Marco', 'Luczak', 'm', '1975-10-02', 'Rechtsanwalt', 'CDU', 'Landesliste Berlin'),
(1564, 'Fritz', 'Felgentreu', 'm', '1968-09-01', 'Klassischer Philologe', 'SPD', 'Landesliste Berlin'),
(1565, 'Elfi', 'Scho-Antwerpes', 'w', '1952-09-19', 'Diplom-Ingenieurin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1566, 'Christina', 'Schwarzer', 'w', '1976-09-12', 'Property Manager', 'CDU', 'Landesliste Berlin'),
(1567, 'Martin', 'Pätzold', 'm', '1984-09-06', 'Diplom-Kaufmann', 'CDU', 'Landesliste Berlin'),
(1568, 'Özcan', 'Mutlu', 'm', '1968-01-10', 'Diplom-Ingenieur', 'DIE GRÜNEN', 'Landesliste Berlin'),
(1569, 'Norbert', 'Müller', 'm', '1986-02-10', 'Student / Mitarbeiter einer Europaabgeordneten', 'DIE LINKE', 'Landesliste Brandenburg'),
(1570, 'Birgit', 'Wöllert', 'w', '1950-12-15', 'Diplomlehrerin', 'DIE LINKE', 'Landesliste Brandenburg'),
(1571, 'Sarah', 'Ryglewski', 'w', '1983-01-31', 'Diplom-Politologin', 'SPD', 'Landesliste Bremen'),
(1572, 'Birgit', 'Menz', 'w', '1962-05-16', 'Buchhändlerin', 'DIE LINKE', 'Landesliste Bremen'),
(1573, 'Matthäus', 'Strebl', 'm', '1952-03-01', 'Bankkaufmann', 'CSU', 'Landesliste Bayern'),
(1574, 'Sylvia', 'Jörrißen', 'w', '1967-11-29', 'Bankfachwirtin', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1575, 'Alexander', 'Ulrich', 'm', '1971-02-11', 'Gewerkschaftssekretär', 'DIE LINKE', 'Landesliste Rheinland-Pfalz'),
(1576, 'Konstantin', 'von Notz', 'm', '1971-01-21', 'Rechtsanwalt', 'DIE GRÜNEN', 'Landesliste Schleswig-Holstein'),
(1577, 'Katharina', 'Dröge', 'w', '1984-09-16', 'Volkswirtin', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1578, 'Hans-Christian', 'Ströbele', 'm', '1939-06-07', 'Jurist', 'DIE GRÜNEN', ''),
(1579, 'Petra', 'Sitte', 'w', '1960-12-01', 'Diplom-Ökonom', 'DIE LINKE', 'Landesliste Sachsen-Anhalt'),
(1580, 'Bernd', 'Siebert', 'm', '1949-10-17', 'Selbständiger Kaufmann', 'CDU', 'Landesliste Hessen'),
(1581, 'Thomas', 'Silberhorn', 'm', '1968-11-12', 'Jurist', 'CSU', ''),
(1582, 'Johannes', 'Singhammer', 'm', '1953-05-09', 'Jurist', 'CSU', 'Landesliste Bayern'),
(1583, 'Rolf', 'Mützenich', 'm', '1959-06-25', 'Politikwissenschaftler', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1584, 'Marlene', 'Mortler', 'w', '1955-10-16', 'Meisterin der Ländlichen Hauswirtschaft', 'CSU', 'Landesliste Bayern'),
(1585, 'Hilde', 'Mattheis', 'w', '1954-10-06', 'Lehrerin', 'SPD', 'Landesliste Baden-Württemberg'),
(1586, 'Nicole', 'Maisch', 'w', '1981-04-20', 'Politikwissenschaftlerin', 'DIE GRÜNEN', 'Landesliste Hessen'),
(1587, 'Martina', 'Renner', 'w', '1967-03-11', 'Wissenschaftliche Mitarbeiterin', 'DIE LINKE', 'Landesliste Thüringen'),
(1588, 'Gesine', 'Lötzsch', 'w', '1961-08-07', 'Philologin', 'DIE LINKE', 'Landesliste Berlin'),
(1589, 'Mark', 'Hauptmann', 'm', '1984-04-29', 'Politikwissenschaftler', 'CDU', 'Landesliste Thüringen'),
(1590, 'Markus', 'Kurth', 'm', '1966-04-14', 'Politologe', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1591, 'Peter', 'Altmaier', 'm', '1958-06-18', 'Jurist', 'CDU', 'Landesliste Saarland'),
(1592, 'Sylvia', 'Kotting-Uhl', 'w', '1952-12-29', 'Dozentin', 'DIE GRÜNEN', 'Landesliste Baden-Württemberg'),
(1593, 'Bartholomäus', 'Kalb', 'm', '1949-08-13', 'Industriekaufmann, Landwirt', 'CSU', ''),
(1594, 'Heike', 'Hänsel', 'w', '1966-01-01', 'Diplom-Oecotrophologin', 'DIE LINKE', 'Landesliste Baden-Württemberg'),
(1595, 'Christian', 'Hirte', 'm', '1976-05-23', 'Rechtsanwalt und Fachanwalt für Steuerrecht', 'CDU', 'Landesliste Thüringen'),
(1596, 'Ulla', 'Jelpke', 'w', '1951-06-09', 'Journalistin, Diplom-Soziologin, Volkswirtin', 'DIE LINKE', 'Landesliste Nordrhein-Westfalen'),
(1597, 'Andreas', 'Jung', 'm', '1975-05-13', 'Rechtsanwalt', 'CDU', ''),
(1598, 'Hermann', 'Gröhe', 'm', '1961-02-25', 'Jurist', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1599, 'Josef', 'Göppel', 'm', '1950-08-16', 'Diplomforstingenieur (FH)', 'CSU', ''),
(1600, 'Hans-Joachim', 'Fuchtel', 'm', '1952-02-13', 'Jurist', 'CDU', ''),
(1601, 'Siegmund', 'Ehrmann', 'm', '1952-01-24', 'Städtischer Leitender Verwaltungsdirektor a. D.', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1602, 'Gernot', 'Erler', 'm', '1944-05-03', 'Verlagsleiter', 'SPD', 'Landesliste Baden-Württemberg'),
(1603, 'Sören', 'Bartol', 'm', '1974-09-04', 'Diplom-Politologe', 'SPD', 'Landesliste Hessen'),
(1604, 'Katrin', 'Göring-Eckardt', 'w', '1966-05-03', 'Politikerin', 'DIE GRÜNEN', 'Landesliste Thüringen'),
(1605, 'Jürgen', 'Klimke', 'm', '1948-07-02', 'Journalist', 'CDU', 'Landesliste Hamburg'),
(1606, 'Cornelia', 'Möhring', 'w', '1960-01-09', 'Diplom-Sozialökonomin', 'DIE LINKE', 'Landesliste Schleswig-Holstein'),
(1607, 'Sabine', 'Zimmermann', 'w', '1960-12-30', 'Baustofftechnologin', 'DIE LINKE', 'Landesliste Sachsen'),
(1608, 'Manfred', 'Zöllmer', 'm', '1950-08-29', 'Stellvertretender Schulleiter, MdB', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1609, 'Susanne', 'Mittag', 'w', '1958-07-25', 'Polizeibeamtin', 'SPD', 'Landesliste Niedersachsen'),
(1610, 'Dennis', 'Rohde', 'm', '1986-06-24', 'Jurist', 'SPD', 'Landesliste Niedersachsen'),
(1611, 'Christian', 'Haase', 'm', '1966-05-06', 'Diplomverwaltungswirt (FH) und Bürgermeister', 'CDU', ''),
(1612, 'Martina', 'Stamm-Fibich', 'w', '1965-04-23', 'Marketing- und Kommunikationsmanagerin, Betriebsrätin', 'SPD', 'Landesliste Bayern'),
(1613, 'Brigitte', 'Zypries', 'w', '1953-11-16', 'Juristin', 'SPD', 'Landesliste Hessen'),
(1614, 'Katja', 'Dörner', 'w', '1976-02-18', 'Studium der Politikwissenschaften, des Öffentlichen Rechts und der Literaturwissenschaften (M.A.)', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1615, 'Dagmar', 'Wöhrl', 'w', '1954-05-05', 'Rechtsanwältin, Unternehmerin', 'CSU', 'Landesliste Bayern'),
(1616, 'Waltraud', 'Wolff', 'w', '1956-03-15', 'Sonderschullehrerin', 'SPD', 'Landesliste Sachsen-Anhalt'),
(1617, 'Jörn', 'Wunderlich', 'm', '1960-01-16', 'Volljurist, Richter am Amtsgericht a. D.', 'DIE LINKE', 'Landesliste Sachsen'),
(1618, 'Andrea', 'Wicklein', 'w', '1958-03-06', 'Diplomökonomin, Angestellte', 'SPD', 'Landesliste Brandenburg'),
(1619, 'Andrea', 'Lindholz', 'w', '1970-09-25', 'Rechtsanwältin', 'CSU', 'Landesliste Bayern'),
(1620, 'Klaus-Peter', 'Willsch', 'm', '1961-02-28', 'Diplom-Volkswirt', 'CDU', 'Landesliste Hessen'),
(1621, 'Elisabeth', 'Winkelmeier-Becker', 'w', '1962-09-15', 'Richterin am Amtsgericht a. D.', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1622, 'Jutta', 'Krellmann', 'w', '1956-01-07', 'Gewerkschaftssekretärin', 'DIE LINKE', 'Landesliste Niedersachsen'),
(1623, 'Peter', 'Weiß', 'm', '1956-03-12', 'Referatsleiter, Geschäftsführer', 'CDU', ''),
(1624, 'Thomas', 'Hitschler', 'm', '1982-06-22', 'Politikwissenschaftler', 'SPD', 'Landesliste Rheinland-Pfalz'),
(1625, 'Ingo', 'Wellenreuther', 'm', '1959-12-16', 'Jurist', 'CDU', 'Landesliste Baden-Württemberg'),
(1626, 'Karl-Georg', 'Wellmann', 'm', '1952-11-18', 'Rechtsanwalt und Notar', 'CDU', 'Landesliste Berlin'),
(1627, 'Kai', 'Wegner', 'm', '1972-09-15', 'Versicherungskaufmann', 'CDU', 'Landesliste Berlin'),
(1628, 'Harald', 'Weinberg', 'm', '1957-02-13', 'Bildungsberater', 'DIE LINKE', 'Landesliste Bayern'),
(1629, 'Saskia', 'Esken', 'w', '1961-08-28', 'staatl. gepr. Informatikerin', 'SPD', 'Landesliste Baden-Württemberg'),
(1630, 'Marcus', 'Weinberg', 'm', '1967-06-04', 'Lehrer', 'CDU', 'Landesliste Hamburg'),
(1631, 'Marco', 'Wanderwitz', 'm', '1975-10-10', 'Rechtsanwalt', 'CDU', ''),
(1632, 'Christian', 'Freiherr von Stetten', 'm', '1970-07-24', 'Diplom-Betriebswirt (FH)', 'CDU', ''),
(1633, 'Volkmar', 'Vogel', 'm', '1959-01-18', 'Diplom-Ingenieur (FH)', 'CDU', 'Landesliste Thüringen'),
(1634, 'Beate', 'Müller-Gemmeke', 'w', '1960-10-07', 'Diplom-Sozialpädagogin', 'DIE GRÜNEN', 'Landesliste Baden-Württemberg'),
(1635, 'Arnold', 'Vaatz', 'm', '1955-08-09', 'Mathematiker', 'CDU', 'Landesliste Sachsen'),
(1636, 'Hans-Peter', 'Uhl', 'm', '1944-08-05', 'Rechtsanwalt', 'CSU', 'Landesliste Bayern'),
(1637, 'Jürgen', 'Trittin', 'm', '1954-07-25', 'Diplom-Sozialwirt, Journalist', 'DIE GRÜNEN', 'Landesliste Niedersachsen'),
(1638, 'Axel', 'Troost', 'm', '1954-09-01', 'Diplom-Volkswirt', 'DIE LINKE', 'Landesliste Sachsen'),
(1639, 'Antje', 'Tillmann', 'w', '1964-08-28', 'Steuerberaterin', 'CDU', 'Landesliste Thüringen'),
(1640, 'Franz', 'Thönnes', 'm', '1954-09-16', 'Industriekaufmann', 'SPD', 'Landesliste Schleswig-Holstein'),
(1641, 'Norbert', 'Brackmann', 'm', '1954-08-30', 'Jurist', 'CDU', 'Landesliste Schleswig-Holstein'),
(1642, 'Harald', 'Terpe', 'm', '1954-07-17', 'Arzt', 'DIE GRÜNEN', 'Landesliste Mecklenburg-Vorpommern'),
(1643, 'Lena', 'Strothmann', 'w', '1952-12-20', 'Damenschneidermeisterin, Handwerksunternehmerin', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1644, 'Michael', 'Stübgen', 'm', '1959-10-17', 'Pfarrer, Baufacharbeiter', 'CDU', 'Landesliste Brandenburg'),
(1645, 'Claudia', 'Tausend', 'w', '1964-07-22', 'Diplom-Geographin', 'SPD', 'Landesliste Bayern'),
(1646, 'Frank', 'Tempel', 'm', '1969-01-19', 'Kriminalbeamter', 'DIE LINKE', 'Landesliste Thüringen'),
(1647, 'Max', 'Straubinger', 'm', '1954-08-12', 'Versicherungsfachmann, Selbständiger Generalvertreter, Landwirtschaftsmeister', 'CSU', ''),
(1648, 'Christoph', 'Strässer', 'm', '1949-06-12', 'Rechtsanwalt', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1649, 'Gero', 'Storjohann', 'm', '1958-02-12', 'Diplom-Betriebswirt (FH)', 'CDU', 'Landesliste Schleswig-Holstein'),
(1650, 'Dieter', 'Stier', 'm', '1964-06-29', 'Diplom-Agraringenieur', 'CDU', 'Landesliste Sachsen-Anhalt'),
(1651, 'Erika', 'Steinbach', 'w', '1943-07-25', 'Informatikerin, Geigerin, Diplomverwaltungswirtin', 'fraktionslos', 'Landesliste Hessen'),
(1652, 'Sonja', 'Steffen', 'w', '1963-10-22', 'Rechtsanwältin', 'SPD', 'Landesliste Mecklenburg-Vorpommern'),
(1653, 'Kersten', 'Steinke', 'w', '1958-12-07', 'Agraringenieurin', 'DIE LINKE', 'Landesliste Thüringen'),
(1654, 'Frank', 'Steffel', 'm', '1966-03-02', 'Diplom-Kaufmann', 'CDU', 'Landesliste Berlin'),
(1655, 'Jens', 'Spahn', 'm', '1980-05-16', 'Bankkaufmann, Politologe', 'CDU', ''),
(1656, 'Norbert', 'Spinrath', 'm', '1957-09-26', 'Polizeibeamter', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1657, 'Rita', 'Schwarzelühr-Sutter', 'w', '1962-10-13', 'Diplom-Betriebswirtin', 'SPD', 'Landesliste Baden-Württemberg'),
(1658, 'Ewald', 'Schurer', 'm', '1954-04-15', 'Diplom-Betriebswirt', 'SPD', 'Landesliste Bayern'),
(1659, 'Swen', 'Schulz', 'm', '1968-03-01', 'Redaktionsdirektor, Diplompolitologe', 'SPD', 'Landesliste Berlin'),
(1660, 'Diether', 'Dehm', 'm', '1950-04-03', 'Autor, Geschäftsführer', 'DIE LINKE', 'Landesliste Niedersachsen'),
(1661, 'Bernhard', 'Schulte-Drüggelte', 'm', '1951-02-05', 'Diplomagraringenieur, Selbstständiger Land- und Forstwirt', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1662, 'Ole', 'Schröder', 'm', '1971-08-27', 'Jurist', 'CDU', 'Landesliste Schleswig-Holstein'),
(1663, 'Kristina', 'Schröder', 'w', '1977-08-03', 'Diplom-Soziologin', 'CDU', 'Landesliste Hessen'),
(1664, 'Uli', 'Grötsch', 'm', '1975-07-14', 'Polizeibeamter', 'SPD', 'Landesliste Bayern'),
(1665, 'Ulla', 'Schmidt', 'w', '1949-06-13', 'Lehrerin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1666, 'Carsten', 'Schneider', 'm', '1976-01-23', 'Bankkaufmann', 'SPD', 'Landesliste Thüringen'),
(1667, 'Anita', 'Schäfer', 'w', '1951-07-09', 'Angestellter', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1668, 'Axel', 'Schäfer', 'm', '1952-08-03', 'Generalsekretär', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1669, 'Elisabeth', 'Scharfenberg', 'w', '1963-03-14', 'Diplom-Sozialpädagogin (FH), Berufsbetreuerin', 'DIE GRÜNEN', 'Landesliste Bayern'),
(1670, 'Annalena', 'Baerbock', 'w', '1980-12-15', 'Völkerrechtlerin', 'DIE GRÜNEN', 'Landesliste Brandenburg'),
(1671, 'Steffen', 'Bilger', 'm', '1979-02-16', 'Jurist', 'CDU', ''),
(1672, 'Dipl.-Soz.Wiss. Matthias W.', 'Birkwald', 'm', '1961-09-28', 'Diplom-Sozialwissenschaftler', 'DIE LINKE', 'Landesliste Nordrhein-Westfalen'),
(1673, 'Wolfgang', 'Schäuble', 'm', '1942-09-18', 'Jurist', 'CDU', 'Landesliste Baden-Württemberg'),
(1674, 'Ulle', 'Schauws', 'w', '1966-04-30', 'Medienwissenschaftlerin', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1675, 'Andreas', 'Scheuer', 'm', '1974-09-26', 'Politologe', 'CSU', 'Landesliste Bayern'),
(1676, 'Gerhard', 'Schick', 'm', '1972-04-18', 'Volkswirt', 'DIE GRÜNEN', 'Landesliste Baden-Württemberg'),
(1677, 'Marianne', 'Schieder', 'w', '1962-05-23', 'Juristin', 'SPD', 'Landesliste Bayern'),
(1678, 'Udo', 'Schiefner', 'm', '1959-08-07', 'Technischer Angestellter Qualitätssicherung', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1679, 'Karl', 'Schiewerling', 'm', '1951-05-18', 'Industriekaufmann, Personalfachkaufmann', 'CDU', ''),
(1680, 'Norbert', 'Schindler', 'm', '1949-10-15', 'Ökonomierat, Landwirtschaftsmeister, Winzer', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1681, 'Manuel', 'Sarrazin', 'm', '1982-02-06', 'Historiker', 'DIE GRÜNEN', 'Landesliste Hamburg'),
(1682, 'Christian', 'Schmidt', 'm', '1957-08-26', 'Jurist', 'CSU', 'Landesliste Bayern'),
(1683, 'Dagmar', 'Schmidt', 'w', '1973-03-13', 'Historikerin, (Parl. Referentin)', 'SPD', 'Landesliste Hessen'),
(1684, 'Ernst-Dieter', 'Rossmann', 'm', '1951-02-04', 'Diplom-Psychologe', 'SPD', 'Landesliste Schleswig-Holstein'),
(1685, 'Anja', 'Weisgerber', 'w', '1976-03-11', 'Rechtsanwältin', 'CSU', 'Landesliste Bayern'),
(1686, 'Claudia', 'Roth', 'w', '1955-05-15', 'Dramaturgin', 'DIE GRÜNEN', 'Landesliste Bayern'),
(1687, 'Michael', 'Roth', 'm', '1970-08-24', 'Diplom-Politologe', 'SPD', 'Landesliste Hessen'),
(1688, 'Norbert', 'Röttgen', 'm', '1965-07-02', 'Jurist', 'CDU', ''),
(1689, 'Rüdiger', 'Veit', 'm', '1949-05-03', 'Rechtsanwalt, MdB', 'SPD', 'Landesliste Hessen'),
(1690, 'Corinna', 'Rüffer', 'w', '1975-10-11', 'Studium der Politikwissenschaften und Öffentliches Recht', 'DIE GRÜNEN', 'Landesliste Rheinland-Pfalz'),
(1691, 'Albert', 'Rupprecht', 'm', '1968-06-10', 'Diplom-Volkswirt', 'CSU', 'Landesliste Bayern'),
(1692, 'Johannes', 'Röring', 'm', '1959-05-16', 'Selbstständiger Landwirt', 'CDU', ''),
(1693, 'René', 'Röspel', 'm', '1964-07-09', 'Diplom-Biologe', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1694, 'Mechthild', 'Rawert', 'w', '1957-11-03', 'Diplom-Pädagogin, Diplom-Sozialpädagogin', 'SPD', 'Landesliste Berlin'),
(1695, 'Stefan', 'Rebmann', 'm', '1962-07-20', 'Energieanlagenelektroniker', 'SPD', 'Landesliste Baden-Württemberg'),
(1696, 'Eckhardt', 'Rehberg', 'm', '1954-04-03', 'Diplom-Ingenieur für Informationsverarbeitung', 'CDU', 'Landesliste Mecklenburg-Vorpommern'),
(1697, 'Gerold', 'Reichenbach', 'm', '1953-09-28', 'Gymnasiallehrer', 'SPD', 'Landesliste Hessen'),
(1698, 'Carola', 'Reimann', 'w', '1967-08-25', 'Biotechnologin', 'SPD', 'Landesliste Niedersachsen'),
(1699, 'Heinz', 'Riesenhuber', 'm', '1935-12-01', 'Diplom-Chemiker', 'CDU', 'Landesliste Hessen'),
(1700, 'Uwe', 'Schummer', 'm', '1957-11-14', 'Groß- und Außenhandelskaufmann', 'CDU', ''),
(1701, 'Sönke', 'Rix', 'm', '1975-12-03', 'Erzieher', 'SPD', 'Landesliste Schleswig-Holstein'),
(1702, 'Peter', 'Ramsauer', 'm', '1954-02-10', 'Diplomkaufmann, Müllermeister', 'CSU', 'Landesliste Bayern'),
(1703, 'Martin', 'Rabanus', 'm', '1971-09-02', 'Hochschulstudium Politikwissenschaften, Jura, Soziolgie, Geschichte', 'SPD', 'Landesliste Hessen'),
(1704, 'Joachim', 'Poß', 'm', '1948-12-27', 'Verwaltungsleiter', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1705, 'Brigitte', 'Pothmer', 'w', '1955-02-10', 'Diplom-Sozialpädagogin', 'DIE GRÜNEN', 'Landesliste Niedersachsen'),
(1706, 'Wilhelm', 'Priesmeier', 'm', '1954-07-25', 'Tierarzt', 'SPD', ''),
(1707, 'Sabine', 'Poschmann', 'w', '1968-10-04', 'Regionalmanagerin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1708, 'Florian', 'Pronold', 'm', '1972-12-28', 'Jurist', 'SPD', 'Landesliste Bayern'),
(1709, 'Ulrich', 'Petzold', 'm', '1951-09-23', 'Diplom-Ingenieur', 'CDU', 'Landesliste Sachsen-Anhalt'),
(1710, 'Joachim', 'Pfeiffer', 'm', '1967-04-25', 'Diplom-Kaufmann', 'CDU', ''),
(1711, 'Sibylle', 'Pfeiffer', 'w', '1951-10-16', 'Kauffrau', 'CDU', 'Landesliste Hessen'),
(1712, 'Lisa', 'Paus', 'w', '1968-09-19', 'Diplom-Volkswirtin', 'DIE GRÜNEN', 'Landesliste Berlin'),
(1713, 'Petra', 'Pau', 'w', '1963-08-09', 'Lehrerin', 'DIE LINKE', 'Landesliste Berlin'),
(1714, 'Friedrich', 'Ostendorff', 'm', '1953-01-12', 'Bauer', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1715, 'Henning', 'Otte', 'm', '1968-10-27', 'Prokurist, Jurist', 'CDU', 'Landesliste Niedersachsen'),
(1716, 'Omid', 'Nouripour', 'm', '1975-06-18', 'Selbständiger Berater', 'DIE GRÜNEN', 'Landesliste Hessen'),
(1717, 'Helmut', 'Nowak', 'm', '1941-04-19', 'Kaufmann', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1718, 'Georg', 'Nüßlein', 'm', '1969-04-10', 'Diplom-Kaufmann', 'CSU', 'Landesliste Bayern'),
(1719, 'Thomas', 'Oppermann', 'm', '1954-04-27', 'Jurist', 'SPD', 'Landesliste Niedersachsen'),
(1720, 'Dietmar', 'Nietan', 'm', '1964-05-25', 'Angestellter', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1721, 'Ulrike (Ulli)', 'Nissen', 'w', '1959-06-16', 'Bankkauffrau', 'SPD', 'Landesliste Hessen'),
(1722, 'Michaela', 'Noll', 'w', '1959-12-24', 'Juristin', 'CDU', 'Landesliste Nordrhein-Westfalen');
INSERT INTO `Bundestag` (`id`, `vorname`, `nachname`, `geschlecht`, `geburtsdatum`, `beruf`, `partei`, `liste`) VALUES
(1723, 'Stefan', 'Müller', 'm', '1975-09-03', 'Bankfachwirt', 'CSU', 'Landesliste Bayern'),
(1724, 'Carsten', 'Müller', 'm', '1970-05-08', 'Bankkaufmann, Rechtsanwalt', 'CDU', 'Landesliste Niedersachsen'),
(1725, 'Philipp', 'Murmann', 'm', '1964-05-15', 'Geschäftsführender Gesellschafter', 'CDU', 'Landesliste Schleswig-Holstein'),
(1726, 'Gerd', 'Müller', 'm', '1955-08-25', 'Diplomwirtschaftspädagoge', 'CSU', 'Landesliste Bayern'),
(1727, 'Maria', 'Michalk', 'w', '1949-12-06', 'Ökonom', 'CDU', 'Landesliste Sachsen'),
(1728, 'Hans', 'Michelbach', 'm', '1949-05-03', 'Kaufmann im Groß- und Außenhandel', 'CSU', 'Landesliste Bayern'),
(1729, 'Mathias', 'Middelberg', 'm', '1964-12-14', 'Rechtsanwalt', 'CDU', 'Landesliste Niedersachsen'),
(1730, 'Matthias', 'Miersch', 'm', '1968-12-19', 'Jurist', 'SPD', 'Landesliste Niedersachsen'),
(1731, 'Stephan', 'Mayer', 'm', '1973-12-15', 'Jurist', 'CSU', ''),
(1732, 'Michael', 'Meister', 'm', '1961-06-09', 'Diplom-Mathematiker', 'CDU', 'Landesliste Hessen'),
(1733, 'Peter', 'Meiwald', 'm', '1966-03-31', 'Diplom-Sozialpädagoge', 'DIE GRÜNEN', 'Landesliste Niedersachsen'),
(1734, 'Angela', 'Merkel', 'w', '1954-07-17', 'Diplom-Physikerin', 'CDU', 'Landesliste Mecklenburg-Vorpommern'),
(1735, 'Frank', 'Schwabe', 'm', '1970-11-12', 'Studium der Volkswirtschaftslehre, Landespflege, Geschichte, Politikwissenschaft und Soziologie', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1736, 'Caren', 'Marks', 'w', '1963-09-25', 'Diplom-Geographin', 'SPD', 'Landesliste Niedersachsen'),
(1737, 'Katja', 'Mast', 'w', '1971-02-04', 'Bankkauffrau', 'SPD', 'Landesliste Baden-Württemberg'),
(1738, 'Thomas', 'Mahlberg', 'm', '1965-01-19', 'Kaufmännischer Angestellter', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1739, 'Daniela', 'Ludwig', 'w', '1975-07-07', 'Juristin', 'CSU', 'Landesliste Bayern'),
(1740, 'Patricia', 'Lips', 'w', '1963-12-21', 'Handelsfachwirtin', 'CDU', 'Landesliste Hessen'),
(1741, 'Gabriele', 'Lösekrug-Möller', 'w', '1951-04-20', 'Diplom-Sozialpädagogin', 'SPD', 'Landesliste Niedersachsen'),
(1742, 'Ingbert', 'Liebing', 'm', '1963-05-11', 'Bürgermeister a. D.', 'CDU', 'Landesliste Schleswig-Holstein'),
(1743, 'Tobias', 'Lindner', 'm', '1982-01-11', 'Wirtschaftswissenschaftler', 'DIE GRÜNEN', 'Landesliste Rheinland-Pfalz'),
(1744, 'Michael', 'Leutert', 'm', '1974-08-08', 'Diplom-Soziologe', 'DIE LINKE', 'Landesliste Sachsen'),
(1745, 'Stefan', 'Liebich', 'm', '1972-12-30', 'Diplom-Betriebswirt (FH)', 'DIE LINKE', 'Landesliste Berlin'),
(1746, 'Daniela', 'Kolbe', 'w', '1980-02-22', 'Diplom-Physikerin', 'SPD', 'Landesliste Sachsen'),
(1747, 'Paul', 'Lehrieder', 'm', '1959-11-20', 'Rechtsanwalt, Bürgermeister', 'CSU', 'Landesliste Bayern'),
(1748, 'Monika', 'Lazar', 'w', '1967-09-13', 'Bäckerin, Betriebswirtin', 'DIE GRÜNEN', 'Landesliste Sachsen'),
(1749, 'Christine', 'Lambrecht', 'w', '1965-06-19', 'Juristin', 'SPD', 'Landesliste Hessen'),
(1750, 'Sascha', 'Raabe', 'm', '1968-06-10', 'Bürgermeister a. D.', 'SPD', 'Landesliste Hessen'),
(1751, 'Karl A.', 'Lamers', 'm', '1951-02-12', 'Rechtsanwalt', 'CDU', 'Landesliste Baden-Württemberg'),
(1752, 'Andreas', 'Lämmel', 'm', '1959-04-19', 'Konditor, Diplom-Ingenieur (FH)', 'CDU', 'Landesliste Sachsen'),
(1753, 'Cemile', 'Giousouf', 'w', '1978-05-05', 'Referentin Landesministerium NRW', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1754, 'Norbert', 'Lammert', 'm', '1948-11-16', 'Diplom-Sozialwissenschaftler', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1755, 'Katharina', 'Landgraf', 'w', '1954-02-24', 'Diplom-Meliorationsingenieurin', 'CDU', 'Landesliste Sachsen'),
(1756, 'Christian', 'Lange', 'm', '1964-02-27', 'Jurist', 'SPD', 'Landesliste Baden-Württemberg'),
(1757, 'Karl', 'Lauterbach', 'm', '1963-02-21', 'Universitätsprofessor', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1758, 'Katrin', 'Kunert', 'w', '1964-04-06', 'Diplom-Ingenieurin (FH)', 'DIE LINKE', 'Landesliste Sachsen-Anhalt'),
(1759, 'Renate', 'Künast', 'w', '1955-12-15', 'Rechtsanwältin, Sozialarbeiterin', 'DIE GRÜNEN', 'Landesliste Berlin'),
(1760, 'Stephan', 'Kühn', 'm', '1979-09-06', 'Diplom-Soziologe', 'DIE GRÜNEN', 'Landesliste Sachsen'),
(1761, 'Helga', 'Kühn-Mengel', 'w', '1947-07-01', 'Diplom-Psychologin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1762, 'Anette', 'Kramme', 'w', '1967-10-10', 'Juristin', 'SPD', 'Landesliste Bayern'),
(1763, 'Michael', 'Kretschmer', 'm', '1975-05-07', 'Diplom-Wirtschaftsingenieur (FH)', 'CDU', ''),
(1764, 'Karsten', 'Möring', 'm', '1949-08-30', 'Schulleiter', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1765, 'Gunther', 'Krichbaum', 'm', '1964-05-04', 'Wirtschaftsjurist', 'CDU', ''),
(1766, 'Günter', 'Krings', 'm', '1969-08-07', 'Jurist', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1767, 'Thomas', 'Rachel', 'm', '1962-05-17', 'Politikwissenschaftler', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1768, 'Hans-Ulrich', 'Krüger', 'm', '1952-04-07', 'Jurist', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1769, 'Hartmut', 'Koschyk', 'm', '1959-04-16', 'Geschäftsführer', 'CSU', 'Landesliste Bayern'),
(1770, 'Michael', 'Brand', 'm', '1973-11-19', 'Angestellter', 'CDU', 'Landesliste Hessen'),
(1771, 'Jens', 'Koeppen', 'm', '1962-09-27', 'Elektro-Techniker', 'CDU', 'Landesliste Brandenburg'),
(1772, 'Bärbel', 'Kofler', 'w', '1967-05-24', 'Bankkauffrau, Dipl.-Informatikerin (FH), Sprachwissenschaftlerin', 'SPD', 'Landesliste Bayern'),
(1773, 'Axel', 'Knoerig', 'm', '1967-03-01', 'Marketingfachmann', 'CDU', 'Landesliste Niedersachsen'),
(1774, 'Bernhard', 'Kaster', 'm', '1957-11-01', 'Dipl.-Verwaltungswirt (FH)', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1775, 'Volker', 'Kauder', 'm', '1949-09-03', 'Jurist', 'CDU', 'Landesliste Baden-Württemberg'),
(1776, 'Mechthild', 'Heil', 'w', '1961-08-23', 'Ingenieurin, selbstständige Architektin', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1777, 'Ute', 'Finckh-Krämer', 'w', '1956-12-16', 'Diplom-Mathematikerin', 'SPD', 'Landesliste Berlin'),
(1778, 'Stefan', 'Schwartze', 'm', '1974-05-23', 'Industriemechaniker', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1779, 'Ulrich Wolfgang', 'Kelber', 'm', '1968-03-29', 'Diplom-Informatiker', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1780, 'Alois', 'Karl', 'm', '1950-11-22', 'Jurist', 'CSU', ''),
(1781, 'Hans-Werner', 'Kammer', 'm', '1948-06-16', 'Baukaufmann', 'CDU', 'Landesliste Niedersachsen'),
(1782, 'Johannes', 'Kahrs', 'm', '1963-09-15', 'Jurist', 'SPD', ''),
(1783, 'Egon', 'Jüttner', 'm', '1942-05-20', 'Universitätsprofessor a. D.', 'CDU', 'Landesliste Baden-Württemberg'),
(1784, 'Josip', 'Juratovic', 'm', '1959-01-15', 'Kfz-Mechaniker', 'SPD', 'Landesliste Baden-Württemberg'),
(1785, 'Franz-Josef', 'Jung', 'm', '1949-03-05', 'Jurist und Notar', 'CDU', 'Landesliste Hessen'),
(1786, 'Hubert', 'Hüppe', 'm', '1956-11-03', 'Diplom-Verwaltungswirt', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1787, 'Dieter', 'Janecek', 'm', '1976-05-25', 'Politikwissenschaftler', 'DIE GRÜNEN', 'Landesliste Bayern'),
(1788, 'Anette', 'Hübinger', 'w', '1955-07-09', 'Juristin', 'CDU', 'Landesliste Saarland'),
(1789, 'Inge', 'Höger', 'w', '1950-10-29', 'Diplom-Betriebswirtin (FH)', 'DIE LINKE', 'Landesliste Nordrhein-Westfalen'),
(1790, 'Eva', 'Högl', 'w', '1969-01-06', 'Juristin', 'SPD', 'Landesliste Berlin'),
(1791, 'Bärbel', 'Höhn', 'w', '1952-05-04', 'Diplom-Mathematikerin', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1792, 'Franz-Josef', 'Holzenkamp', 'm', '1960-01-08', 'Industriekaufmann, Landwirtschaftsmeister', 'CDU', ''),
(1793, 'Anton', 'Hofreiter', 'm', '1970-02-02', 'Biologe', 'DIE GRÜNEN', 'Landesliste Bayern'),
(1794, 'Robert', 'Hochbaum', 'm', '1954-06-05', 'Diplomverwaltungswirt, Leiter eines Arbeitsamtes', 'CDU', ''),
(1795, 'Uda', 'Heller', 'w', '1951-06-15', 'Lebensmittelkonserviererin', 'CDU', 'Landesliste Sachsen-Anhalt'),
(1796, 'Barbara', 'Hendricks', 'w', '1952-04-29', 'Historikerin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1797, 'Gabriele', 'Hiller-Ohm', 'w', '1953-02-28', 'Redakteurin', 'SPD', 'Landesliste Schleswig-Holstein'),
(1798, 'Helmut', 'Heiderich', 'm', '1949-02-04', 'Dipl.-Volkswirt', 'CDU', 'Landesliste Hessen'),
(1799, 'Gustav', 'Herzog', 'm', '1958-10-11', 'Chemielaborant', 'SPD', 'Landesliste Rheinland-Pfalz'),
(1800, 'Michael', 'Hennrich', 'm', '1965-01-14', 'Rechtsanwalt', 'CDU', ''),
(1801, 'Hubertus', 'Heil', 'm', '1972-11-03', 'Politikwissenschaftler', 'SPD', 'Landesliste Niedersachsen'),
(1802, 'Rosemarie', 'Hein', 'w', '1953-01-17', 'Lehrerin, Kunstwissenschaftlerin', 'DIE LINKE', 'Landesliste Sachsen-Anhalt'),
(1803, 'Andrea', 'Nahles', 'w', '1970-06-20', 'Literaturwissenschaftlerin M. A.', 'SPD', 'Landesliste Rheinland-Pfalz'),
(1804, 'Michael', 'Hartmann', 'm', '1963-05-11', 'Studium der Politikwissenschaft, Soziologie und der deutschen Volkskunde', 'SPD', 'Landesliste Rheinland-Pfalz'),
(1805, 'Gerda', 'Hasselfeldt', 'w', '1950-07-07', 'Diplom-Volkswirtin', 'CSU', 'Landesliste Bayern'),
(1806, 'Jan', 'Korte', 'm', '1977-04-05', 'Politikwissenschaftler', 'DIE LINKE', 'Landesliste Sachsen-Anhalt'),
(1807, 'Britta', 'Haßelmann', 'w', '1961-12-10', 'Diplom-Sozialarbeiterin', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1808, 'Anja', 'Hajduk', 'w', '1963-06-08', 'Diplom-Psychologin', 'DIE GRÜNEN', 'Landesliste Hamburg'),
(1809, 'Bettina', 'Hagedorn', 'w', '1955-12-26', 'Goldschmiedin', 'SPD', 'Landesliste Schleswig-Holstein'),
(1810, 'Gregor', 'Gysi', 'm', '1948-01-16', 'Jurist', 'DIE LINKE', 'Landesliste Berlin'),
(1811, 'Olav', 'Gutting', 'm', '1970-10-14', 'Jurist', 'CDU', ''),
(1812, 'Wolfgang', 'Gunkel', 'm', '1947-05-15', 'Diplom-Verwaltungswirt', 'SPD', 'Landesliste Sachsen'),
(1813, 'Markus', 'Grübel', 'm', '1959-10-15', 'Notar', 'CDU', ''),
(1814, 'Manfred', 'Grund', 'm', '1955-07-03', 'Diplomelektroingenieur', 'CDU', 'Landesliste Thüringen'),
(1815, 'Monika', 'Grütters', 'w', '1962-01-09', 'Literatur- und Kunsthistorikerin', 'CDU', 'Landesliste Berlin'),
(1816, 'Kerstin', 'Griese', 'w', '1966-12-06', 'Historikerin, sozialpolitischer Vorstand', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1817, 'Thomas', 'Stritzl', 'm', '1957-09-22', 'Rechtsanwalt', 'CDU', 'Landesliste Schleswig-Holstein'),
(1818, 'Iris', 'Gleicke', 'w', '1964-07-18', 'Bauingenieurin', 'SPD', 'Landesliste Thüringen'),
(1819, 'Martin', 'Gerster', 'm', '1971-08-30', 'Politikwissenschaftler', 'SPD', 'Landesliste Baden-Württemberg'),
(1820, 'Eberhard', 'Gienger', 'm', '1951-07-21', 'Kaufmann, Diplomsportlehrer', 'CDU', ''),
(1821, 'Kai', 'Gehring', 'm', '1977-12-26', 'Diplom-Sozialwissenschaftler', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1822, 'Sigmar', 'Gabriel', 'm', '1959-09-12', 'Gymnasiallehrer', 'SPD', 'Landesliste Niedersachsen'),
(1823, 'Ingo', 'Gädechens', 'm', '1960-07-30', 'Berufssoldat, Bundestagsabgeordneter', 'CDU', 'Landesliste Schleswig-Holstein'),
(1824, 'Thomas', 'Gambke', 'm', '1949-10-16', 'Physiker', 'DIE GRÜNEN', 'Landesliste Bayern'),
(1825, 'Hans-Peter', 'Friedrich', 'm', '1957-03-10', 'Jurist', 'CSU', 'Landesliste Bayern'),
(1826, 'Michael', 'Fuchs', 'm', '1949-02-06', 'Apotheker', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1827, 'Dagmar', 'Freitag', 'w', '1953-03-03', 'Lehrerin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1828, 'Klaus-Peter', 'Flosbach', 'm', '1952-01-08', 'Diplom-Kaufmann, selbständiger Wirtschaftsberater', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1829, 'Kirsten', 'Tackmann', 'w', '1960-09-24', 'Veterinärmedizinerin, Chemielaborantin', 'DIE LINKE', 'Landesliste Brandenburg'),
(1830, 'Gabriele', 'Fograscher', 'w', '1957-05-06', 'Erzieherin, Fachlehrerin', 'SPD', 'Landesliste Bayern'),
(1831, 'Dirk', 'Fischer', 'm', '1943-11-29', 'Rechtsanwalt', 'CDU', 'Landesliste Hamburg'),
(1832, 'Maria', 'Flachsbarth', 'w', '1963-06-02', 'Tierärztin', 'CDU', 'Landesliste Niedersachsen'),
(1833, 'Axel E.', 'Fischer', 'm', '1966-05-05', 'Diplomingenieur, Elektroinstallateur', 'CDU', 'Landesliste Thüringen'),
(1834, 'Ingrid', 'Fischbach', 'w', '1957-06-25', 'Lehrerin', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1835, 'Klaus', 'Ernst', 'm', '1954-11-01', 'Diplom-Volkswirt und Diplom-Sozialökonom', 'DIE LINKE', 'Landesliste Bayern'),
(1836, 'Petra', 'Ernstberger', 'w', '1955-11-11', 'Lehrerin', 'SPD', 'Landesliste Bayern'),
(1837, 'Karin', 'Evers-Meyer', 'w', '1949-09-10', 'Journalistin, Autorin', 'SPD', 'Landesliste Niedersachsen'),
(1838, 'Johannes', 'Fechner', 'm', '1972-11-25', 'Jurist', 'SPD', 'Landesliste Baden-Württemberg'),
(1839, 'Rita', 'Hagl-Kehl', 'w', '1970-11-11', 'Studium der Politikwissenschaften, Lehramt (Deutsch/Geschichte)', 'SPD', 'Landesliste Bayern'),
(1840, 'Enak', 'Ferlemann', 'm', '1963-07-12', 'Studium der Rechtswissenschaft, Politologie und Philosophie', 'CDU', 'Landesliste Niedersachsen'),
(1841, 'Elke', 'Ferner', 'w', '1958-05-05', 'Programmiererin', 'SPD', 'Landesliste Saarland'),
(1842, 'Bettina', 'Hornhues', 'w', '1972-07-19', 'Bankkauffrau', 'CDU', 'Landesliste Bremen'),
(1843, 'Thomas', 'Dörflinger', 'm', '1965-08-27', 'Redakteur', 'CDU', ''),
(1844, 'Martin', 'Dörmann', 'm', '1962-06-30', 'Rechtsanwalt', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1845, 'Marie-Luise', 'Dött', 'w', '1953-04-20', 'Einzelhandelskauffrau, Gemmologin, Edelsteingutachterin', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1846, 'Ekin', 'Deligöz', 'w', '1971-04-21', 'Diplom-Verwaltungswissenschaftlerin', 'DIE GRÜNEN', 'Landesliste Bayern'),
(1847, 'Alexander', 'Dobrindt', 'm', '1970-06-07', 'Diplom-Soziologe', 'CSU', 'Landesliste Bayern'),
(1848, 'Roland', 'Claus', 'm', '1954-12-18', 'Diplomingenieurökonom', 'DIE LINKE', 'Landesliste Sachsen-Anhalt'),
(1849, 'Gitta', 'Connemann', 'w', '1964-05-10', 'Rechtsanwältin, Verkäuferin', 'CDU', 'Landesliste Niedersachsen'),
(1850, 'Sevim', 'Dagdelen', 'w', '1975-09-04', 'Journalistin', 'DIE LINKE', 'Landesliste Nordrhein-Westfalen'),
(1851, 'Marco', 'Bülow', 'm', '1971-06-14', 'Freier Journalist', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1852, 'Cajus', 'Caesar', 'm', '1951-01-22', 'Diplom-Forstingenieur', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1853, 'Martin', 'Burkert', 'm', '1964-10-14', 'Gewerkschaftssekretär', 'SPD', 'Landesliste Bayern'),
(1854, 'Sabine', 'Leidig', 'w', '1961-08-07', 'Geschäftsführerin', 'DIE LINKE', 'Landesliste Hessen'),
(1855, 'Eva', 'Bulling-Schröter', 'w', '1956-02-22', 'Schlosserin', 'DIE LINKE', 'Landesliste Bayern'),
(1856, 'Edelgard', 'Bulmahn', 'w', '1951-03-04', 'Studium der Politischen Wissenschaften und Anglistik', 'SPD', ''),
(1857, 'Helmut', 'Brandt', 'm', '1950-10-24', 'Jurist', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1858, 'Willi', 'Brase', 'm', '1951-10-10', 'Großhandelskaufmann, Sozialpädagoge', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1859, 'Ralf', 'Brauksiepe', 'm', '1967-03-14', 'Diplom-Ökonom', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1860, 'Peter', 'Bleser', 'm', '1952-07-23', 'Landwirtschaftsmeister', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1861, 'Heidrun', 'Bluhm', 'w', '1958-01-18', 'Bauzeichner, Gesellschaftswissenschaftler', 'DIE LINKE', 'Landesliste Mecklenburg-Vorpommern'),
(1862, 'Maria', 'Böhmer', 'w', '1950-04-23', 'Studium der  Mathematik, Physik, Politikwissenschaft und Pädagogik auf Lehramt', 'CDU', 'Landesliste Rheinland-Pfalz'),
(1863, 'Wolfgang', 'Bosbach', 'm', '1952-06-11', 'Rechtsanwalt', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1864, 'Klaus', 'Brähmig', 'm', '1957-08-01', 'Elektrohandwerksmeister', 'CDU', 'Landesliste Sachsen'),
(1865, 'Clemens', 'Binninger', 'm', '1962-04-24', 'Polizist', 'CDU', ''),
(1866, 'Lothar', 'Binding', 'm', '1950-04-01', 'Starkstromelektriker, Mathematiker', 'SPD', 'Landesliste Baden-Württemberg'),
(1867, 'Karin', 'Binder', 'w', '1957-08-28', 'Handelsfachwirtin, Gewerkschaftssekretärin', 'DIE LINKE', 'Landesliste Baden-Württemberg'),
(1868, 'Christoph', 'Bergner', 'm', '1948-11-24', 'Hochschulagraringenieur', 'CDU', 'Landesliste Sachsen-Anhalt'),
(1869, 'Veronika', 'Bellmann', 'w', '1960-11-20', 'Verwaltungs-Betriebswirtin, Fachkauffrau für Marketing/Vertrieb (VWA)', 'CDU', 'Landesliste Sachsen'),
(1870, 'Uwe', 'Beckmeyer', 'm', '1949-03-26', 'Studium der Erziehungswissenschaften', 'SPD', 'Landesliste Bremen'),
(1871, 'Dietmar', 'Bartsch', 'm', '1958-03-31', 'Wirtschaftswissenschaftler', 'DIE LINKE', 'Landesliste Mecklenburg-Vorpommern'),
(1872, 'Helmut Günter', 'Baumann', 'm', '1947-08-01', 'Diplom-Ingenieur für Textiltechnologie', 'CDU', ''),
(1873, 'Marieluise', 'Beck', 'w', '1952-06-25', 'Lehramtstudium (Deutsch, Geschichte, Gemeinschaftskunde)', 'DIE GRÜNEN', 'Landesliste Bremen'),
(1874, 'Volker', 'Beck', 'm', '1960-12-12', 'Studium der Geschichte, Kunstgeschichte und Germanistik', 'DIE GRÜNEN', 'Landesliste Nordrhein-Westfalen'),
(1875, 'Doris', 'Barnett', 'w', '1953-05-22', 'Juristin', 'SPD', 'Landesliste Rheinland-Pfalz'),
(1876, 'Klaus', 'Barthel', 'm', '1955-12-28', 'Studium der Politischen Wissenschaft mit den Nebenfächern Soziologie und Geschichte', 'SPD', 'Landesliste Bayern'),
(1877, 'Norbert', 'Barthle', 'm', '1952-02-01', 'Ministerialrat a. D.', 'CDU', ''),
(1878, 'Thomas', 'Bareiß', 'm', '1975-02-15', 'Diplom-Betriebswirt (BA)', 'CDU', ''),
(1879, 'Dorothee', 'Bär', 'w', '1978-04-19', 'Dipl.-Politologin', 'CSU', 'Landesliste Bayern'),
(1880, 'Kerstin', 'Andreae', 'w', '1968-10-21', 'Volkswirtin', 'DIE GRÜNEN', 'Landesliste Baden-Württemberg'),
(1881, 'Niels', 'Annen', 'm', '1973-04-06', 'Master of International Public Policy, Bachelor of Arts (Geschichte und Spanisch)', 'SPD', 'Landesliste Hamburg'),
(1882, 'Ingrid', 'Arndt-Brauer', 'w', '1961-03-20', 'Diplom-Kauffrau, Diplom-Soziologin', 'SPD', 'Landesliste Nordrhein-Westfalen'),
(1883, 'Katja', 'Kipping', 'w', '1978-01-18', 'Slawistin, Literaturwissenschaftlerin', 'DIE LINKE', 'Landesliste Sachsen'),
(1884, 'Rainer', 'Arnold', 'm', '1950-06-21', 'Volkshochschulangestellter', 'SPD', 'Landesliste Baden-Württemberg'),
(1885, 'Gabriele', 'Groneberg', 'w', '1955-09-19', 'Fremdsprachensekretärin', 'SPD', 'Landesliste Niedersachsen'),
(1886, 'Wolfgang', 'Strengmann-Kuhn', 'm', '1964-05-20', 'promovierter und habilitierter Volkswirt', 'DIE GRÜNEN', 'Landesliste Hessen'),
(1887, 'Detlef', 'Müller', 'm', '1964-08-20', 'Lokomotivführer', 'SPD', 'Landesliste Sachsen'),
(1888, 'Volker', 'Mosblech', 'm', '1955-01-10', 'Versicherungskaufmann', 'CDU', 'Landesliste Nordrhein-Westfalen'),
(1889, 'Angelika', 'Krüger-Leißner', 'w', '1951-08-13', 'Eisenbahnfacharbeiterin, Diplomlehrerin für Kunsterziehung und Geschichte,  Studium für Jugendhilfe mit Abschluß', 'SPD', 'Landesliste Brandenburg'),
(1890, 'Helge', 'Braun', 'm', '1972-10-18', 'Arzt', 'CDU', 'Landesliste Hessen');


ALTER TABLE `Bundestag`
  ADD PRIMARY KEY (`id`),
  ADD KEY `geschlecht` (`geschlecht`),
  ADD KEY `geburtsdatum` (`geburtsdatum`),
  ADD KEY `beruf` (`beruf`),
  ADD KEY `partei` (`partei`),
  ADD KEY `liste` (`liste`),
  ADD KEY `nachname` (`nachname`),
  ADD KEY `vorname` (`vorname`),
  ADD KEY `vorname_2` (`vorname`,`nachname`);
